Μετάβαση στο κύριο περιεχόμενο
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe FS752TP

NETGEAR ProSafe FS752TP-100EUS Διακόπτης
SKU: FS752TP-100EUS

NETGEAR ProSafe FS752TP-100EUS Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

NETGEAR ProSafe FS752TP-100EUS Διακόπτης

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Τεχνολογία σύνδεσης
Συρματοφόρο
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Υποστήριξη 10G
Όχι
Δικτυακή διεπαφή
Gigabit Ethernet
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Ναι
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000 Mbps
Πρότυπα Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Δείκτες LED επικοινωνίας
Μέγιστο εύρος ζώνης θύρας
17,6 Gbit/s
Αριθμός θυρών SFP/SFP+
4
Αριθμός θυρών SFP-SFP
4
Διάρκεια καθυστέρησης
20 ms
Συχνότητα εισόδου
50/60 Hz
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Εύρος MTBF
230761 Ώρες
Ασφάλεια
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS, HTTPS
Λειτουργικό ύψος
3000 - 3000 m
Μη λειτουργική υγρασία
Εύρος λειτουργικής υγρασίας
0 - 90%
Τάση εισόδου
100 - 240 V
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Εύρος θερμοκρασίας λειτουργίας T T
32 - 122 °F
Μέγεθος πίνακα διευθύνσεων
Βάρος
Διαστάσεις Gxdxy
Διαχείριση βασισμένη στο web
Ναι
Εύρος θερμοκρασίας αποθήκευσης Celsius
LED τροφοδοσίας
Ναι
Υποστήριξη ελέγχου Akis
Ναι
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Αριθμός VLAN
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
1 Gbit/s
Αριθμός θέσεων για modules SFP
Πλήρης διπλό côté εκτύπωση
Ναι
Αποθήκευση πακέτου
Μάρκα
NETGEAR
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
ProSafe FS752TP
GTIN EAN UPC
0606449077711,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
NETGEAR
Όνομα προϊόντος
ProSafe FS752TP
Σειρά προϊόντος
Πωλημένες αγορές
NL, BE, GB, SE, HR, IE, BG
Ημερομηνία προσθήκης στο σύστημα
2011-07-30
Ημερομηνία παραγωγής
Κωδικός προϊόντος
FS752TP-100EUS
Περιορισμός ταχύτητας
Ναι
Στασιμοποιήσιμο
Ναι
Υποστήριξη MIB
RFC 1213, RFC 1643, RFC 1493
Υποστήριξη multicast
Ναι
Μέθοδος επαλήθευσης
TACACS+
Αντιγραφή ασφαλείας και μεταφορά
Ναι
NETGEAR ProSafe FS752TP-100EUS Διακόπτης